cmake_minimum_required(VERSION 3.22)
project(frame_resize)
find_package(OpenCV REQUIRED)
include_directories(${OpenCV_INCLUDE_DIRS})
add_executable(frame_resize frame_resize.cpp)
target_compile_options(frame_resize PRIVATE -O3 -ftree-vectorize)
target_link_libraries(frame_resize ${OpenCV_LIBS})
